export const InfoIcon2 = () => (
  <svg width="21" height="21" viewBox="0 0 21 21" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M10.5 1.75C5.66797 1.75 1.75 5.66797 1.75 10.5C1.75 15.332 5.66797 19.25 10.5 19.25C15.332 19.25 19.25 15.332 19.25 10.5C19.25 5.66797 15.332 1.75 10.5 1.75ZM9.875 6.28125C9.875 6.19531 9.94531 6.125 10.0312 6.125H10.9688C11.0547 6.125 11.125 6.19531 11.125 6.28125V11.5938C11.125 11.6797 11.0547 11.75 10.9688 11.75H10.0312C9.94531 11.75 9.875 11.6797 9.875 11.5938V6.28125ZM10.5 14.875C10.2547 14.87 10.0211 14.769 9.84935 14.5938C9.67763 14.4185 9.58144 14.1829 9.58144 13.9375C9.58144 13.6921 9.67763 13.4565 9.84935 13.2812C10.0211 13.106 10.2547 13.005 10.5 13C10.7453 13.005 10.9789 13.106 11.1506 13.2812C11.3224 13.4565 11.4186 13.6921 11.4186 13.9375C11.4186 14.1829 11.3224 14.4185 11.1506 14.5938C10.9789 14.769 10.7453 14.87 10.5 14.875Z"
      fill="currentColor"
    />
  </svg>
);
